<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BXBuildStyle</key>
	<string>Release</string>
	<key>BXBundleRevisionSha1</key>
	<string>05a4b659cfcce94d19163f777d95eda3e5257181</string>
	<key>BX_BETA_BUILD</key>
	<string>NO</string>
	<key>BuildMachineOSBuild</key>
	<string>24G84</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Mouseposé</string>
	<key>CFBundleExecutable</key>
	<string>Mousepose</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.boinx.Mousepose4</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Mouseposé</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.4</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>mousepose3</string>
				<string>mousepose4</string>
				<string>mousepose5</string>
				<string>mousepose6</string>
				<string>mousepose7</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>10301</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C57</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C57</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2620</string>
	<key>DTXcodeBuild</key>
	<string>17C52</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.15.2</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>In order to work in other applications Mouseposè needs your permission to control your computer.</string>
	<key>NSContactsUsageDescription</key>
	<string>Your name and email address will be used to prefill contact data in the Assistant.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2005-2026 Boinx Software International GmbH. All rights reserved.</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<true/>
	<key>NSUserNotificationAlertStyle</key>
	<string>alert</string>
	<key>SUEnableDownloaderService</key>
	<true/>
	<key>SUEnableInstallerLauncherService</key>
	<true/>
	<key>SUEnableSystemProfiling</key>
	<false/>
	<key>SUFeedURL</key>
	<string>https://apps.boinx.com/appcast.php</string>
	<key>SUPublicEDKey</key>
	<string>ixIw8rF6Sqh93yMulZAnpBBsp1faqzF8wJ1/1mFEyq8=</string>
</dict>
</plist>
